
Nøkken (or Nokken) is a medical tracking application built with Flutter. It is designed to work on mobile platforms (iOS / Android) with a strong focus on user privacy.

## Open Source Transparency
Nøkken is fully open source, providing transparency into how your sensitive health data is handled. This approach ensures:

- Full visibility into all application code
- Community verification of privacy and security practices
- The ability to modify, extend, or replace components as needed
- Long-term sustainability independent of any single developer or organization

## Uncompromising Privacy
Nøkken embraces a strict privacy-first approach:

- No data collection: Your health information never leaves your device
- No cloud storage: All data is stored locally on your device
- No tracking: No analytics, telemetry, or usage statistics are collected
- No network requirements: Functions fully offline with no dependency on external services
- No account creation or registration required

